@charset "UTF-8";

html, body {
    height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-family: "Lato", sans serif; 
	color: #333333;
}

a {
	text-decoration: none;
}

#content{
    background-color: #BBE7FE;
	width: 100%;
	max-width: 1300px;
    height: 100%;
    min-height: 100%;
    margin: 0px auto 0px auto;
    padding: 0px;
}

#container-main {
	position: relative;
	width: 100%;
    min-height: 100%;
	margin: 0px auto 0px auto;
    padding: 0px;
    background-color: #ffffff;
}

/* BEGIN layout for header */

#header-main {
	margin: 0px;
	max-width: 1300px;
	width: 100%;
    padding: 0px;
}

#header-logo {
	padding: 2em 0px 0px 2em;
}

img.header-logo {
	 width: 162px;
	 height: 150px;
}

#header-motto {
	position: relative;
	float: left;
	margin: -42px 0px 0px 272px;
	padding: 0px;
}

p.motto {
	font-size: 16px;
	font-style: italic;
	font-weight: 300;
	color: #183B8F;
	margin: 0px;
	padding: 0px;
}

#header-tagline {
	height: 18px;
	margin: 0px 0px 0px 60px;
	padding: 0px 0px 0px 2em;
}

p.tagline {
	font-size: 18px;
	font-style: italic;
	margin: 0px;
	padding: 0px;
}

#header-social {
	position: relative;
	max-width: 1576px;
	float: right;
	top: -94px;
	right: 2em;
}

img.header-social {
	height: 36px;
	padding-left: 1em;
}

#supernav {
	position: relative;
	width: 100%;
	max-width: 1300px;
	float: right;
	top:-72px;
	right: 2em;
	padding: 0px;
	text-align: right;
}

ul.supernav {
	list-style-type: none;
	display: inline-block;
	text-transform: uppercase;
	padding: 0px 0px 0px 1em;
}

ul.supernav li {
	display: inline;
	font-size: 14px;
}

ul.supernav li:not(:last-child)::after {
    content: "|";
    padding: 0.35em;
}

ul.supernav li a:link {
	color: #183B8F;
}

ul.supernav li a:visited {
	color: #183B8F;
	}

ul.supernav li a:hover {
	color: #1F8479;
	}

nav {
	height: 60px;
	width: 100%;
	max-width: 1300px;
    margin: 1em 0px 0px 0px;
	padding: 0px;
    background-color: #333399;
    text-align: right;
}

/* Hide submenus */
nav ul li ul {
	display: none;
	}

nav ul li:hover ul {
/* Show submenus on hover */
	display: block;
	}
	
/* Begin navbar main menus */	
nav ul {
	padding: 3em 2em 0px 0px;
	margin: 0px;
	border-radius: 0px;
	list-style: none;
	position: relative;
	top: -36px;
	display: inline-block;
	color: #FFFFFF;
	text-transform: uppercase;
}

nav ul:after {
	content: ""; 
	clear: both; 
	display: block;
	width: initial;
		}
	
nav ul li {
	font-size: 20px; 
	color: #FFFFFF;
	padding: 4px 0px 0px 2em;
	text-align: left;
	float: left;
	}

nav ul li a:link {
    color: #FFFFFF;
}

nav ul li a:visited {
    color: #FFFFFF;
}

nav ul li a:hover {
	color: #BBE7FE;
	text-decoration: none;
}

/* Begin navbar submenus */
nav ul li ul {
	position: absolute;
	background: #183B8F;
	border-radius: 0px;
	padding: 0px;
	top: 94px;
	border: 1px solid #004F51;
	width: auto;
	}
	
nav ul li ul li {
	float: none;
	position: relative;
	display: block;
	margin: 0px;
	padding: 6px 12px 6px 12px;
	border-bottom: 1px solid #004F51;
	}
	
nav ul li ul li a {
	font-size: 14px; 
	color: #BBE7FE;
	text-transform: uppercase;
	text-align: left;
	text-decoration: none;
	}
	
nav ul li ul li a:hover {
	color: #BBE7FE;
	}

/* End navbar submenus */


/* END layout for header */


/* BEGIN layout for body */

#body-main {
	-webkit-text-size-adjust: 100%;
	width: 100%;
	margin: 0px;
    padding: 0px;
}

#body-splash-photo {
/*	position: relative;
	overflow: hidden; */
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
}

img.splash-photo {
/*	position: relative; */
	width: 100%;
	height: 100%;
	margin: -32px 0px 0px 0px;
	padding: 0px;
}

#body-columns {
/*	position: relative; */
	margin: 0px 3em 0px 3em;
}

.three-fifths-column {
	float: left;
	width: 57%;
	margin: 0px;
	padding: 1em 2em 1em 0px;
}

.three-fifths-subcolumn-container {
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px 4em 3em 0px;
}

.three-fifths-subcolumn {
	float: left;
	width: 44%;
	margin: 0px;
	padding: 0px 4% 0px 0px;;
}

.two-fifths-column {
	float: left;
	width: 38%;
	margin: 0px;
	padding: 1em 0px 1em 0px;
}

.one-fifth-column {
	float: left;
	width: 19%;
	margin: 0px;
	padding: 1em;
}

.four-fifths-column {
	float: left;
	width: 76%;
	margin: 0px;
	padding: 1em 0px 1em 0px;
}

.full-width {
	float: none;
	width: 100%;
	padding: 0px 2em 0px 2em;
}

img.home-page-concert {
	width: 95%;
	margin: 0px 5% 0px 0px;
	padding: 0px;
	border: 1px solid #183B8F;
}


.video-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.mailing-list-container {
	margin: 3em 0px 3em 0px;
	padding: 1em;
	text-align: center;
/*	border: 1px solid #183B8F; */
}

.mailing-list-text {
	font-size: 16pt;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	padding: 0px;
	margin: 0px 0px 0.5em 0px;
}

.mailing-list-button {
	text-align: center;
}

.bio {
}

hr.bio {
	width: 50%;
	color: #999999;
	margin-top: 2em;
	margin-bottom: 2.5em;
}

h1 {
	font-size: 20pt;
	font-weight: 700;
	text-transform: uppercase;
	margin: 1em 0px 1.5em 0px;
}

h2 {
	font-size: 16pt;
	font-weight: 700;
	margin-top: 3em;
	margin-bottom: 1em;
}

h2.home-page-concert {
	margin-top: 0px;
}

h3 {
	font-size: 12pt;
	font-weight: 700;
}

h3.programlayout {
	text-align: center; 
	color: #0000AA;
	margin-top: 2em;
}

p {
	font-size: 12pt;
	font-weight: 400;
}

a, a:visited {
	color: #333399;
}

a:hover {
	text-decoration: underline;
}

a.button, input.button {
	font-size: 12pt;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	border: 0px;
	color: #ffffff;
	background-color: #333399;
	margin: 0.3em 0px 0px 0px;
	padding: 0.6em;
	border-radius: 10px;
}

a.button:hover, input.button:hover {
	background-color: #666666;
	text-decoration: none;
}


img.left {
	float: left;
	width: 38%;
	margin: 0px;
	padding: 0px 2em 2em 0px;
}

img.right {
	float: right;
	width: 38%;
	margin: 0px;
	padding: 0px 0px 2em 2em;
}

img.center {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
}

img.headshot {
	float: left;
	width: 25%;
	margin: 0px 1em 1em 0px;
	padding: 0px;
	border: 2px solid #666666;
}

.temp-program-layout {
	width: 80%;
	margin: 2em auto 2em auto;
}

/* END layout for body */


/* BEGIN layout for footer */

#footer {
	position: relative; 
	overflow: hidden; 
	width: 100%;
	max-width: 1300px;
    margin: 0px auto 0px auto;
    padding: 6px 0px 12px 0px;
    background-color: #333399;
    text-align: center;
}


ul.footer {
	list-style-type: none;
	display: inline-block;
	margin: 1em 0px 0px 0px;
	padding: 0px 0px 0px 1em;
	text-align: center;
}

ul.footer li {
	display: inline;
	font-size: 14px;
	line-height: 21px;
	color: #ffffff;
}

ul.footer li:not(:last-child)::after {
    content: "\2022";
    padding: 0.35em;
}

	
p.footer {
	font-size: 14px;
	line-height: 21px;
	text-align: center;
	color: #FFFFFF;
}

a.footer:link {
	color: #FFFFFF;
}

a.footer:visited {
	color: #FFFFFF;
}

a.footer:hover {
	color: #BBE7FE;
}

/* END layout for footer */


/* BEGIN MAILCHIMP form styling --------------------------------*/

/* MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
/*#mc_embed_signup input {border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}*/
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
/*#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: normal; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}*/
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}     
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%; margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%; line-height: 1;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; margin:2px 0 1em 0; padding:5px 10px; background-color:rgba(255,255,255,0.85); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#e85c41;}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}

/* Custom additions to MailChimp form styling */
#mc_embed_signup .mc-field-group .asterisk
{
	position: static;
}

#mc-embedded-subscribe {
	line-height: 1;
	}

/* EMD MAILCHIMP form styling ----------------------------------*/


/* Removes columns for small screens */


@media only screen and (max-width : 860px) {
	#container-main {
		height: auto;
		position: static;
		}
	#header-main {
		height: auto;
		position: static;
		}
	#header-graphic {
	}
	#header-logo {
		}
	#header-tagline {
		height: auto;
		}
	p.tagline {
		}
			
	#header-social {
		height: auto;
		}
	#supernav {
		height: auto;
		}
	#body-main {
		position: static;
		}
	.three-fifths-column {
		float: none;
		width: 100% !important;
	}
	.two-fifths-column {
		float: none;
		width: 100% !important;
		}	
	.one-fifth-column {
		display: none;
	}
	.four-fifths-column {
		float: none;
		width: 100% !important;
	}

}

@media only screen and (max-width : 600px) {
	#body-splash-photo {
		display: none;
		}
	.splash-photo {
		display: none;
		}
	#header-logo {
		width: 100%;
		padding: 0.5em 0px 0px 0px;
		text-align: center;
		}
	img.header-logo {
		width: 60%;
		height: auto;
	}
	#header-motto {
		position: static;
		margin: 0px auto 0px auto;
		float: none;
		text-align: center;
	}
	p.motto {
		font-size: 4vw;
		font-weight: 400;
	}
	#header-tagline {
		margin: 0px auto 0px auto;
		padding; 0px;
		text-align: center;
		}
	p.tagline {
		font-size: 6vw;
		padding: 0px;
		margin: 0px;
	}
	#header-social {
		position: static;
		float: none;
		text-align: center;
		margin-top: 2em;
	}
	#supernav {
		position: static;
		float: none;
		text-align: center;
		margin-bottom: 1em;
	}
	ul.supernav li {
		font-size: 4vw;
	}
	
	nav {
		height: auto;
		}
		
	nav ul {
		top: 0px;
		padding: 0px;
		display: block;
		border-bottom: 1px solid #ffffff;
	}
	nav ul li {
		float: none;
		text-align: center;
		padding: 0.2em 0px 0.2em 0px;
		font-size: 5vw;
		border-top: 1px solid #ffffff;
	}
	nav ul li:hover ul {
/* Do not display submenus on hover */
	display: none;
	}
	
	.three-fifths-column {
		float: none;
		width: 100% !important;
	}
	.three-fifths-subcolumn-container {
		border-bottom: 1px solid #ffffff;
	}
	.three-fifths-subcolumn {
		float: none;
		width: 100% !important;
	}
	.two-fifths-column {
		float: none;
		width: 100% !important;
		}
	
	iframe.yt {
		width: 90%;
		height: auto;
		}
	img.left {
		width: 100%;
		text-align: center;
	}
	img.right {
		width: 100%;
		text-align: center;
	}
	img.headshot {
		width: 40%;
	}
	.temp-program-layout {
	width: 100%;
}

	p.footer {
		}


